from django.contrib import admin

from main.models import Epic, Story, Project, Sprint, Comment, Member

admin.site.register(Member)
admin.site.register(Comment)

@admin.register(Project)
class ProjectAdmin(admin.ModelAdmin):
    list_display = ('name', 'id')

@admin.register(Epic)
class EpicAdmin(admin.ModelAdmin):
    list_display = ('name', 'size', 'value', 'closed', 'id')

@admin.register(Story)
class StoryAdmin(admin.ModelAdmin):
    list_display = ('name', 'weight', 'closed', 'id')

@admin.register(Sprint)
class SprintAdmin(admin.ModelAdmin):
    list_display = ('number', 'date_start', 'date_end', 'closed', 'id')